Subject: Transporting leaves for mRNA prep
From: [email-masked] (Chris Jones)
Date: Tue, 3 May 1994 09:20:24
Newsgroups: bionet.plants

Dear Netters,
Can someone with a better understanding of plant physiology than me (i.e. 
everyone) help me with a mRNA prep I want to do. Basically I want to make 
message from the leaves of a plant but my lab is 100 miles away from my 
greenhouse and there are no facilities, dry ice lq N2 etc. at the growth site. 
Can I just cut off the leaves and put them in a bucket of water in the back of 
the car while I drive back to the lab? How long after "picking" do plant 
tissues begin to degrade their mRNA? What about roots should I ever want to 
prep them?
Actually this made me think about how a plant knows that it is dead, if you 
kknow what I mean.
While I am here, does anyone have any aphid probes to see if my mRNA is 
contaminated with the beasts?

TTFN......